body{
    background-color: rgb(235, 235, 235);
}
header{
    background-color: rgb(221, 163, 136);
    margin: 0 auto;
    height: 300px;
    width: 100%;
    text-align: center;
}
.section{
    background-color: white;
    border-top: 10px solid #e9ecef;
    
}

*{
    box-sizing: border-box;
}

.footer {
    background-color: rgb(221, 163, 136);
    padding: 50px 0;
    border-top: 1px solid;
}
nav
{
    min-height: 10px;
    width: 100%;
    text-align: center;
    justify-content: center;
}
.dm
{
    height: 450px;
    text-align: center;
    margin: 5px 0px 0px 0;
}
.slider1
{
    text-align: center;
    height: 450px;
    margin: 5px 0px 0px 0;
}

.slider1 img{
    width: 100%;
    height: 100%;
}
.chu
{
    min-height: 10px;
    text-align: left;
    margin: 5px 0 5px 0;
    display: flex;
    justify-content: left;
    gap: 10px;

}
.sp
{
    min-height: 150px;
    width: 100%;
    text-align: center;
    margin: 5px 0 5px 0;
}
button
{
    min-height: 50px;
    width: 100px;
    border: none;
    margin: 4px;
}
.chu2
{
    text-align: left;
    margin: 5px 0 5px 0;
    display: flex;
    justify-content: left;
    gap: 10px;

}
.menu
{
    text-align: center;
    margin:1px 0 1px 0;
    display: flex;
    justify-content: center;
    gap: 10px;
}
.button
{
    text-align: center;
    margin: 5px 0 5px 0;
    padding: 10px;
    
}
.hinhlon
{
    min-height: 250px;
    text-align: center;
    margin: 5px 0 5px 0;
    padding: 10px;

}
.hinhnho
{
    text-align: center;
    padding: 30px;

}

.sp2
{
    min-height: 250px;
    text-align: center;
    margin: 5px 0 5px 0;
    padding: 10px;
}
.sp3
{
    min-height: 50px;
    text-align: center;
    padding: 10px;
    display: flex;
    justify-content: center;
    gap: 10px;

}
.filter-sidebar{
    background-color: rgb(221, 163, 136);
    height: 450px;
}
.detail-small1 button{
    background-color: rgb(224, 110, 110);
} 
.container1{
margin-top: 35px;
}
.chu h1{
    font-size: 50px;
}
.container2 small{
    width: 70px;
    height: 70px;
    display: flex;
    padding: 10px;
}
.btn{
    font-size: 20px;
}
.filter-sidebar {
    width: 100% ; 
    font-family: Arial, sans-serif;
    padding: 10px 0;
}


.filter-section h3 {
    background-color: rgb(201, 137, 107); 
    color: white;
    padding: 8px 15px;
    margin: 0;
    font-size: 16px;
    font-weight: bold;
    border: 1px solid rgb(221, 163, 136);
    border-bottom: none;
    text-transform: uppercase;
}


.filter-section ul {
    list-style: none;
    padding: 5px 15px;
    margin: 0;
    border: 1px solid rgb(221, 163, 136);
    border-top: none;
    margin-bottom: 20px; 
}

.filter-section li {
    padding: 4px 0;
}

.filter-section label {
    display: flex;
    align-items: center;
    cursor: pointer;
    font-size: 14px;
}


.filter-section label.checked {
    color: rgb(2, 1, 1); 
    font-weight: bold;
}


.filter-section input[type="checkbox"],
.filter-section input[type="radio"] {
    margin-right: 8px;
   
}
